body {
	background: rgba(255, 237, 163, 1);
	background: linear-gradient(to right, rgba(255, 250, 230, 1) 0%, rgba(255, 237, 163, 1) 15%, rgba(255, 237, 163, 1) 85%, rgba(255, 250, 230, 1) 100%);
	color: var(--text-color);
	font: var(--font-regular);
	font-size: 17px;
	/*line-height: 110%;*/
	line-height: normal;
}

.allContent {
	font-size: 1rem;
	margin: 0 auto;
	max-width: 100%;
	width: 1200px;
}

.contentCenter {
	margin: 0 auto;
}

.innerContent > .contentCenter {
	padding: 30px 35px 0;
}

.yellow,
#content .yellow,
.yellow h1 {
	color: #F5D50D;
}

.blockitem a {
	color: var(--link-color);
	text-decoration: none;
}

a.readMore {

}

header {
	font-size: 0.8125rem;
}

header .topBar {
	background: url('/images/app/wholism/bgHeader.jpg');
	background-size: cover;
	font-size: 1rem;
	height: 95px;
	box-sizing: border-box;
	max-width: 100%;
	padding: 40px 40px 0 5px;
	width: 1200px;
}

header .topBar .logo {
	float: left;
	margin: -6px 0 0 20px;
}

header .topBar .logo img {
	height: 20px;
}

header .topBar .headerNavigation {
	float: right;
	margin-top: -3px;
}

header .navBar {
	background: url('/images/app/wholism/bgNav.jpg');
	background-size: cover;
	font-size: 1rem;
	padding: 0 15px 0 0;
	position: relative;
	z-index: 1000;
}

header .navBar ul ul {
	background: url('/images/app/wholism/bgSubNav.jpg');
	background-size: cover;
}

header .navBar a {
	font: var(--font-bold);
	font-weight: normal;
	line-height: 1.17;
}

footer {
	background: url("/images/app/wholism/bgFooter.jpg") no-repeat top left;
	background-size: cover;
	height: 55px;
	max-width: 100%;
	width: 1200px;
}

.mobileTopBar {
	width: 100vw;
}

nav > ul {
	display: flex;
	justify-content: space-around;
}

nav ul {
	margin: 0;
}

.topBar nav ul li a,
nav ul li a {
	font: var(--font-medium);
	font-weight: normal;
	color: #555;
	display: inline-block;
	padding: 10px 0;
	text-decoration: none;
}

.topBar nav ul li {
	padding: 0 0 0 30px;
}

.topBar nav ul li a {
	padding: 0;
}

.topBar nav ul li.active a {
	color: #555;
	font: var(--font-bold);
	font-weight: normal;
	text-decoration: none;
}

.topBar nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}

.navBar nav ul li a {
	padding: 20px 0;
}

.navBar nav ul ul li a,
.navBar nav ul ul ul li a {
	font: var(--font-regular);
	padding: 9px 11px;
}

.navBar nav ul li a {
	color: #777;
}

.navBar nav ul li.active:hover > a,
.navBar nav ul li:hover > a,
.navBar nav ul ul li:hover > a,
.navBar nav ul ul ul li:hover > a {
	color: #000;
}

.navBar nav ul li.active > a {
        color: #777;
}


.topBar nav ul li.active a {
	font: var(--font-bold);

}

.navBar ul li {
	position: relative;
	list-style-type: none;
}

nav ul li ul {
	display: none;
	position: absolute;
	width: 292px;
}

nav ul li[data-position="right"] ul {
	right: 0;
}

nav ul li ul li ul {
	margin-left: 292px;
	margin-top: -32px;
}

nav ul li[data-position="right"] ul li ul {
	margin-left: 0;
	margin-right: 292px;
}

.iz-breadcrumb {
	font-size: 0.9rem;
	line-height: 1.3;
	margin: 0 auto;
	max-width: 100%;
	padding: 5px 30px 5px 30px;
	text-transform: none;
}

.iz-breadcrumb * {
	color: var(--color-light-gray);
}

.iz-breadcrumb .separator {
	display: inline-block;
	margin: 0 7px;
}

@media (min-width: 1024px) {
	nav ul li:hover > ul {
		display: block;
	}
}

section#content {
	background-color: #fff;
}

section#content > .innerContent {
	margin: 0 auto;
}

.contentCenter .pageTitle {
	font: var(--font-bold);
	font-size: 2rem;
	/*margin-bottom: 30px;*/
	text-align: center;
	line-height: normal;
}

span.highlight {
	color: var(--highlight-color);
	font: var(--font-heavy);
}

.siteSearch form {
	margin: 10px 0;
	position: relative;
}

.siteSearch form > span {
	background-color: var(--color-dark-gray);
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	cursor: pointer;
	display: inline-block;
	height: 36px;
	position: absolute;
	right: 1px;
	width: 36px;
}

.siteSearch form > span .iz-icon {
	color: #fff;
	font-size: 1.2rem;
	margin-left: 8px;
	margin-top: 9px;
}

.blockitem .siteSearch form > span .iz-icon {
	font-size: 1.2rem;
}

.siteSearch input[name="s"] {
	border: 1px solid var(--color-dark-gray);
	height: 36px;
	padding: 9px 9px;
	width: calc(100% - 30px);
}

.homeBlocks {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(2, 1fr);
	padding: 30px 35px 0;
}

.homeBlock {
	background-repeat: no-repeat;
	background-size: cover;
	color: var(--text-color);
	padding: 25px 40px;
}

.homeBlock:nth-child(1) {
	background-image: url("/images/app/wholism/bgContentTopLeft.jpg");
}

.homeBlock:nth-child(2) {
	background-image: url("/images/app/wholism/bgContentTopRight.jpg");
}

.homeBlock:nth-child(3) {
	background-image: url("/images/app/wholism/bgContentBottomLeft.jpg");
}

.homeBlock:nth-child(4) {
	background-image: url("/images/app/wholism/bgContentBottomRight.jpg");
}

.homeBlock .blockContainer p {
	padding: 0;
}

.slideout-menu {
	display: none;
}

.articleBlock.layout1 .article {
	margin-bottom: 10px;
}

.articleBlock.layout2 .articleReadMore {
	display: inline-block;
	margin-bottom: 20px;
}

.articleBlock.layout2 .article {
	margin-left: 144px;
}

blockquote {
	font-size: 1.25rem;
	line-height: 130%;
	margin-bottom: 7px;
	position: relative;
}

cite {
	font-size: 1rem;
}

.blockContainer .tableContainer {
	max-width: calc(100vw - 40px);
	overflow-x: auto;
	width: 100%;
}

.tableContainer table {
	width: auto !important;
}

.blockContainer .blockitems, .blockitem .formblockitems {
	margin: 0 auto;
}

.blockitems {
	width: calc((100% / 3) * 2);
}

.loadMore {
	background-color: #846495;
}
